Subject: Re: Mathematical treatment of phyllotaxis - ref's requested
From: [email-masked] (Tony Travis)
Date: 7 Jun 1994 10:06:28 +0100
Newsgroups: bionet.plants

Thomas R Stanley ([email-masked]) wrote:

: Can anybody out there point me to some good references on phyllotaxis?  I am
: interested in a very general but rigorous mathematical treatment of the
: subject, preferably developing the basic ideas from first principles.  
: Please email me responses.  Thanks in advance.

A good recent book is: Sachs, T. (1991), Pattern formation in plant
tissues, Cambridge University Press, Cambridge, UK. ISBN 0 521 24865 5

	Tony.
-- 
Dr. A.J.Travis,                       |  JANET: <[email-masked]>
Rowett Research Institute,            |  other: <[email-masked]>
Greenburn Road, Bucksburn,            |  phone: +44 (0)224 712751
Aberdeen, AB2 9SB. UK.                |    fax: +44 (0)224 715349